@charset "utf-8";

html,body,
div,p,hr,pre,
h1,h2,h3,h4,h5,h6,
table,tr,td,th,tfoot,tbody,thead,
form,fieldset,input,textarea,select,label,
ul,ol,dl,li,dt,dd,img,form,input,select,optgroup,option {
	margin:0;
	padding:0;
	border:0;
	outline:none;
	list-style:none;
	font-weight: normal;
}
body{
	font-family:Arial, Helvetica, sans-serif;
}
li{list-style-type:none;}
a { text-decoration:none; outline:none;}
a:hover { text-decoration:underline; color:#fff;}
a:visited { text-decoration: none}
a:active { Ttext-decoration: none}
img, input, select, button{vertical-align:middle;}
#buttons *{
vertical-align:middle;
}
body{ 
	font-size:12px;
	font-family:"宋体";
	color:#fff;
	background:#138eb7;
}
.header{
	width:100%;
	height:25px;
	float:left;
	text-align:center;
	background:#f8f8f8;
}
.footer{
	width:100%;
	height:75px;
	padding:15px 0px;
	float:left;
	text-align:center;
	background:#fff;
}
.tl01{
	width:100%;
	height:296px;
	float:left;
	background:url(bj_01.jpg) top center no-repeat;
}
.tl02{
	width:100%;
	height:221px;
	float:left;
	background:url(bj_02.jpg) top center no-repeat;
}
.nr{
	width:100%;
	height:auto;
	float:left;
	background:url(bj_03.jpg) top center no-repeat;
	padding-top:20px;
	padding-bottom:10px;
}
.main{
	width:1000px;
	height:auto;
	margin:0px auto;
}
.bt{
	width:1000px;
	height:65px;
	float:left;
	text-align:center;
}
.nr01{
	width:960px;
	height:360px;
	float:left;
	background:url(bj001.png) top center no-repeat;
	padding:20px;
}
.zcbj{
	width:497px;
	height:345px;
	float:left;
	padding-right:23px;
}
.news{
	width:440px;
	height:auto;
	float:left;
}
.news_tt{
	width:440px;
	height:auto;
	float:left;
	border-bottom:1px dashed #000079;
	padding-bottom:10px;
	margin-bottom:10px;
}
.news_tt h1{
	width:440px;
	height:30px;
	line-height:30px;
	color:#000079;
	font-size:16px;
	font-weight:bold;
	float:left;
	text-align:center;
	overflow:hidden;
}
.news_tt h1 a{
	color:#000079;
	font-size:16px;
	font-weight:bold;
}
.news_tt h2{
	width:440px;
	height:104px;
	line-height:26px;
	color:#000079;
	font-size:14px;
	font-weight:normal;
	text-indent:30px;
	float:left;
	overflow:hidden;
}
.news_tt h2 a{
	color:#000079;
	font-size:14px;
	font-weight:normal;
}
.news_lb{
	width:440px;
	height:auto;
	float:left;
}
.news_lb li{
	width:420px;
	padding-left:20px;
	height:30px;
	line-height:30px;
	font-size:14px;
	color:#000079;
	background:url(bj_08.jpg) no-repeat 4px 12px;
	overflow:hidden;
}
.news_lb li a{
	font-size:14px;
	color:#000079;
}
.news_more{
	width:440px;
	height:30px;
	line-height:30px;
	font-size:14px;
	color:#000079;
	float:left;
	text-align:right;
}
.news_more a{
	font-size:14px;
	color:#000079;
}
.bt02{
	width:1000px;
	height:30px;
	float:left;
}
.gd{
	width:990px;
	padding:0px 5px;
	height:275px;
	margin:0px auto;
	overflow:hidden;
}
.mid{
	width:980px;
	height:auto;
	float:left;
	overflow:hidden;
}
.pn img{
	width:238px;
	height:245px;
	margin:0px auto;
	display:block;
}
.sjz{
	width:1000px;
	height:470px;
	float:left;
	text-align:center;
}
.map01{
	width:600px;
	height:500px;
	float:left;
	padding-right:20px;
}
.mtbd{
	width:380px;
	height:500px;
	float:left;
	overflow:hidden;
}
.mtbd_bt{
	width:380px;
	height:50px;
	float:left;
}
.mtbd_nr{
	width:380px;
	height:auto;
	float:left;
	text-align:center;
}
.jlym{
	width:540px;
	height:auto;
	float:left;
	padding-left:10px;
	padding-right:20px;
}
.jlym_bt{
	width:540px;
	height:40px;
	float:left;
}
.jlym_nr{
	width:540px;
	height:333px;
	padding-top:10px;
	padding-bottom:23px;
	float:left;
	text-align:center;
}
.xszl{
	width:430px;
	height:auto;
	float:left;
}
.xszl_bt{
	width:420px;
	height:30px;
	float:left;
	padding-left:10px;
}
.xszl_nr{
	width:430px;
	height:376px;
	float:left;
	text-align:center;
}
.box{width:1000px;height:622px;overflow:hidden; float:left;}
.box ul li{
	width:466px;
	height:289px;
	float:left;
	position:relative;
	overflow:hidden;
	padding-top: 0px;
	margin-right: 17px;
	margin-left: 17px;
	margin-bottom:17px;
	display:inline;
}
.box ul li .dask{
	width:466px;
	height:289px;
	background:#000;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	position:absolute;
	top:-289px;
	left:0;
}
.box ul li .dask p{
	color:#fff;
	font-size: 13px;
	line-height: 25px;
	width:436px;
	height:auto;
	padding:15px 15px 0px 15px;
}
.box ul li .dask a{
	color:#FFFFFF;
	text-decoration:none;
	font-size: 13px;
}
.ms_t{
	width:1000px;
	height:365px;
	float:left;
	text-align:center;
}
.ms_zs{
	width:470px;
	height:auto;
	float:left;
	padding-left:20px;
	padding-right:60px;
}
.ms_zs h1{
	width:470px;
	height:30px;
	line-height:30px;
	font-size:14px;
	color:#FFFFFF;
	font-weight:bold;
	float:left;
}
.ms_zs h2{
	width:470px;
	height:auto;
	line-height:30px;
	font-size:14px;
	color:#FFFFFF;
	font-weight:normal;
	float:left;
	text-indent:30px;
}
.ms_lb{
	width:440px;
	float:left;
	height:auto;
}
.ms_lb{
	width:440px;
	height:auto;
	float:left;
	padding-top:5px;
}
.ms_lb li{
	width:420px;
	padding-left:20px;
	height:30px;
	line-height:30px;
	font-size:14px;
	color:#fff;
	background:url(bj_59.jpg) no-repeat 4px 12px;
	overflow:hidden;
}
.ms_lb li a{
	font-size:14px;
	color:#fff;
}
.ms_lb_more{
	width:440px;
	height:23px;
	line-height:23px;
	float:left;
	text-align:right;
}
.ms{
	width:1000px;
	height:170px;
	float:left;
}
.bjp_t{
	width:1000px;
	height:480px;
	float:left;
	text-align:center;
}
.gmp{
	width:680px;
	height:210px;
	float:left;
	background:url(bj_70.jpg) top center no-repeat;
	padding:10px 160px;
}
.gmp h1{
	width:680px;
	height:auto;
	line-height:30px;
	font-size:16px;
	font-weight:normal;
	color:#024a62;
	float:left;
	overflow:hidden;
}
.gmp h1 a{
	font-size:16px;
	font-weight:normal;
	color:#024a62;
}
.lb_lb{
	width:1000px;
	height:auto;
	float:left;
	padding-top:5px;
}
.lb_lb li{
	width:980px;
	padding-left:20px;
	height:30px;
	line-height:30px;
	font-size:14px;
	color:#fff;
	background:url(bj_59.jpg) no-repeat 4px 12px;
	overflow:hidden;
}
.lb_lb li a{
	font-size:14px;
	color:#fff;
}
.lb_lb_more{
	width:1000px;
	height:23px;
	line-height:23px;
	float:left;
	text-align:center;
}